a {
   color: #015b9b;
}
a:hover {
  color: #2f3475;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #3d449a;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #3d449a;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #3d449a;
}
#offcanvas-toggler >i {
  color: #000000;
}
#offcanvas-toggler >i:hover {
  color: #3d449a;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #343a84;
  background-color: #3d449a;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #272c63;
  background-color: #2f3475;
}
ul.social-icons >li a:hover {
  color: #3d449a;
}
.sp-page-title {
  background: #3d449a;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}

.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #3d449a;
}
.sp-module .tagscloud .tag-name:hover {
  background: #3d449a;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #3d449a;
}
.search .btn-toolbar button {
  background: #3d449a;
}
.post-format {
  background: #3d449a;
}
.voting-symbol span.star.active:before {
  color: #3d449a;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #2f3475;
}
.entry-link,
.entry-quote {
  background: #3d449a;
}
blockquote {
  border-color: #3d449a;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #015b9b;
}
#sp-footer {
  background: #015b9b;
}
.sp-comingsoon body {
  background-color: #015b9b;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #3d449a;
  background-color: #3d449a;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #3d449a;
  background-color: #3d449a;
}
.imcont {height: 100%; overflow: hidden;}
.categories-list {text-align: center; position: relative!important; width: 100%!important;}
.categories-list .cht {
	width: 275px!important;
	display: block!important;
	float: left;
	height: 260px!important; 
	overflow: hidden;
	margin: 3px 10px 21px 20px;
	background-color: #fff;
	color: #015b9b;
clear: none!important;
vertical-align: top;
border-radius: 4px;
border:1px solid #ccc;
-webkit-box-shadow: 4px 4px 8px 1px rgba(31, 68, 193, 0.3);
-moz-box-shadow:    4px 4px 8px 1px rgba(31, 68, 193, 0.3);
box-shadow:         4px 4px 8px 1px rgba(31, 68, 193, 0.3);
}
.slider_with_3d_effect_container {
	height: 340px!important; 
}

.blog, .item-page {
	background-color: #F5F4EA;
	padding: 5px 15px 15px 15px;
	border-radius: 2px;
	overflow: hidden;
}
.item-page  {position: relative; top: 4px;}
.blog {position: relative; top: 2px; 	padding: 9px 15px 0 15px;}
.categories-list .cht:hover {
background-color: #015b9b;
	color: #fff;
}

.categories-list .page-header {
    margin: 0!important;
    padding: 10px 10px!important;
	height: 65px;
	font-weight: 700;
	width: 280px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	position: relative;
	z-index: 200;
}
h3.page-header a {color: #015B9B;   vertical-align: middle;  display: table-cell; width: 290px;  height: 45px; text-align: center; font-weight: 700;}
h3.page-header {font-size: 14px; text-transform: uppercase;  height: 85px; 
 z-index: 109;
 position: relative;

 }